@charset "utf-8";
/* CSS Document */

:root {
    --white: rgba(255,255,255,1); /* #fff */
    --black: rgba(0,0,0,1); /* #000 */
    --grey: rgba(187,198,188,1); /* #bbc6bc */
    /*--brown: rgba(141,106,81,1); #8d6a51 */
    --brown: rgba(190,203,169,1);
}

* {box-sizing: border-box;}
*, a, a:hover {transition: all .5s;}

body {font-family: 'Karla', sans-serif;}
.container {max-width: 1300px;}


h1 {font-family: 'Playfair Display', serif; margin: 0; padding: 0; font-size: 60px; line-height: 60px; color: var(--black); font-weight: 400;}
h2 {font-family: 'Playfair Display', serif; margin: 0; padding: 0; font-size: 45px; line-height: 55px; color: var(--black); font-weight: 400;}
h3 {font-family: 'Playfair Display', serif; margin: 0; padding: 0; font-size: 25px; line-height: 35px; color: var(--brown); font-weight: 400;}
h4 {font-family: 'Karla', sans-serif; margin: 0; padding: 0; font-size: 15px; line-height: 20px; color: var(--black); font-weight: 400; text-transform: uppercase;}
p {margin: 20px 0 0 0; padding: 0; font-size: 15px; line-height: 23px; color: var(--black); font-weight: 400;}
ul, ol {margin: 0; padding: 0;}
label {}
.form-check label {margin-top: 0; font-size: 14px; line-height: 20px; color: var(--white);}
.form-check {margin-left: 5px; padding-left: 0;}
input.form-control {border: 1px solid var(--white); border-radius: 0; margin-bottom: 10px; background-color: var(--white); color: var(--grey);}
textarea.form-control {border: 1px solid var(--white); border-radius: 0; margin-bottom: 10px; background-color: var(--white); color: var(--grey); resize: none; min-height: 110px; max-height: 110px;}
.form-check-input {border: var(--bs-border-width) solid var(--grey);}
.form-check-input[type=checkbox] {border: 1px solid var(--white); border-radius: 0;}
.form-check-label[type=checkbox] {border: 1px solid var(--white); border-radius: 0;}

.btn.btn-primary {background: none; color: var(--grey); border: 1px solid var(--grey); }
.btn.btn-primary:hover {background: var(--grey); color: var(--white); border: 1px solid var(--grey);}

.btn.btn-secondary {background: none; color: var(--white); border: 1px solid var(--white);}
.btn.btn-secondary:hover {background: var(--white); color: var(--grey); border: 1px solid var(--grey);}

.btn.btn-info {background: var(--grey); color: var(--white); border: 1px solid var(--grey);}
.btn.btn-info:hover {background: none; color: var(--grey); border: 1px solid var(--grey);}

.btn.btn-primary, .btn.btn-secondary, .btn.btn-info {text-transform: uppercase; border-radius: 0; padding: 15px 30px; font-weight: 500; font-size: 15px; line-height: 15px; transition: all .5s;}

.btn.btn-danger {background: var(--red);}

::placeholder {color: var(--black); opacity: 1;}
:-ms-input-placeholder {color: var(--black);}
::-ms-input-placeholder {color: var(--black);}

/** NAVBAR **/
nav.navbar {padding: 35px 0;}
nav.navbar a.navbar-brand {padding-top: 0; padding-bottom: 0;}
nav.fixed-top a.navbar-brand img {max-width: 285px; filter: brightness(0) invert(1);}
nav.fixed-top {background: transparent;}
ul.navbar-nav {margin-top: 0;}
.navbar-nav li.active .nav-link.active, .navbar-light .navbar-nav .nav-link {font-size: 15px; line-height: 23px; font-weight: 400; color: var(--white); padding: 5px; margin: 0; text-shadow: none; border-radius: 0; transition: all .5s; text-transform: uppercase;}
.navbar-nav li.nav-item {margin: 0 15px;}
.navbar-nav li.nav-item:last-child {margin-right: 0;}
.navbar-nav.home li.active .nav-link.active, .navbar-light.home .navbar-nav .nav-link {color: var(--white);}
.navbar.bg-light {background: var(--grey) !important; padding: 20px 0;}
.navbar.bg-prod {background: var(--grey) !important;}
.navbar-nav.bg-light.home li.active .nav-link.active, .navbar-light.bg-light.home .navbar-nav .nav-link {color: var(--white);}
nav.navbar-light .navbar-nav .nav-link::after {content: ''; display: block; width: 0; height: 1px; background: var(--white); transition: width .3s; margin-top: 2px;}
nav.navbar-light.int .navbar-nav .nav-link::after {background: var(--black);}
nav.navbar-light.home .navbar-nav .nav-link::after {background: var(--white);}
nav.navbar-light.bg-light .navbar-nav .nav-link::after {background: var(--white);}
nav.navbar-light .navbar-nav .nav-link:hover::after,
nav.navbar-light .navbar-nav .nav-link.active::after {width: 100%;}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav li.active .nav-link.active {color: var(--white); background: var(--red); border-radius: 5px;}
.navbar-light.bg-light.home .navbar-nav .nav-link:hover,
.navbar-light.bg-light.home .navbar-nav .nav-link.active,
.navbar-light.bg-light.home .navbar-nav li.active .nav-link.active{color: var(--white);}

button.navbar-toggler span {display: block; width: 20px; height: 1px; background-color: var(--white);}
button.navbar-toggler.collapsed span {transform: rotate(0); position: relative; margin: 5px 0;}
button.navbar-toggler.collapsed span:first-child {transform: rotate(0);}
button.navbar-toggler span:first-child {transform: rotate(45deg);}

button.navbar-toggler.collapsed span:last-child {transform: rotate(0); margin-top: 0;}
button.navbar-toggler span:last-child {transform: rotate(130deg); margin-top: -1px;}
button.navbar-toggler.collapsed span:nth-child(2) {background-color: var(--white);}
button.navbar-toggler.collapsed span:nth-child(2) {display: block;}
button.navbar-toggler span:nth-child(2) {display: none;}

/*** Slide ***/
.cnt-slide .carousel {position: relative;}
.cnt-slide .carousel .overlay {position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,.5);}
.cnt-slide .carousel .carousel-item {max-height: 100vh;}
.cnt-slide .carousel .carousel-item video {width: 100%; height: auto;}

/*** Content ***/
section.content {padding: 7% 0;}
section.content h1 {margin-bottom: 15px;}
section.content .brown {background: #f5f2ea;}
section.content span.number {font-size: 280px; font-family: 'Playfair Display', serif; color: var(--brown); line-height: 300px;}
section.content ul.social {display: flex; justify-content: center; max-width: 100%; margin: 30px 0 0; list-style: none;}
section.content ul.social li {margin: 0 10px;}
section.content ul.social li a {color: var(--black); text-decoration: none;}
section.content ul.social li a:hover {color: var(--black);}
section.content ul.social li i {font-size: 26px;}

/*** Box Collezione ***/
.box-collection {height: 80vh; background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important; display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative;}
.box-collection .overlay {width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(187,198,188,0);}
.box-collection:hover .overlay {background: rgba(187,198,188,.8);}
.box-collection:hover .btn.btn-secondary {background: var(--white); color: var(--grey); border: 1px solid var(--grey);}
.box-collection h2 {color: var(--white);}
.box-collection h2, .box-collection .btn {z-index: 999;}

/*** Footer ***/
footer {border-top: 1px solid var(--grey); padding: 3% 0; text-align: center;}
footer p {line-height: 30px;}
footer img {max-width: 130px !important; margin-top: 20px;}
footer ul {list-style: none; margin: 20px 0 0; font-size: 15px; line-height: 23px; color: var(--black); line-height: 30px;}
footer ul li {margin: 0; padding: 0;}
footer ul li a {color: var(--black); text-decoration: none; display: inline-block;}
footer ul li a::after {content: ''; display: block; width: 0; height: 1px; background: var(--black); transition: width .3s; margin-top: 0px;}
footer ul li a:hover {color: var(--black); text-decoration: none;}
footer ul li a:hover::after {width: 100%;}
footer ul.social {display: flex; justify-content: center; max-width: 100%; margin-top: 10px;}
footer ul.social li {margin: 0 10px;}
footer ul.social li i {font-size: 22px;}

/*** Logo Footer ***/
.logo-footer {border-top: 1px solid var(--grey); padding: 30px 0;}
.logo-footer img {display: block; margin: 0 auto; max-width: 270px;}

/*** Copyright ***/
.copyright {background: var(--grey); padding: 25px 0;}
.copyright p {color: var(--white); font-size: 12px; line-height: 15px; margin: 0;}
.copyright p a {color: var(--white); text-decoration: none;}
.copyright p a:hover {color: var(--brown);}

/*** Intro Collezioni ***/
/*.intro-collezioni {background: var(--grey); height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center;}*/
.intro-collezioni {height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; background-position: center !important; background-size: cover !important; background-repeat: no-repeat !important;}
.intro-collezioni .overlay {position: absolute; width: 100%; height: 100%; background: rgba(190,203,169,.5);}
.intro-collezioni h1 {font-size: 45px; line-height: 55px;}
.intro-collezioni h1, .intro-collezioni h2, .intro-collezioni p {color: var(--white); max-width: 80%; margin-left: auto; margin-right: auto; position: relative; z-index: 999;}

/*** List Pagina Collezioni ***/
.list-collezioni h3 {color: var(--grey);}

/*** Header Collezione ***/
.header-collezione {height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; background-position: center bottom !important; background-repeat: no-repeat !important; background-size: cover !important;}
.header-collezione h2 {color: var(--white); font-size: 60px; line-height: 60px;}

/*** Content Collezione ***/
.content-collezione {padding: 5% 0; text-align: center;}
.content-collezione h1 {font-size: 45px; line-height: 55px;}

/** FILTER 3 item **/
section.filter {background: var(--lightgrey); transition: none;}
section.filter .filters {width: 100%; text-align: center;}
section.filter .filters ul {list-style: none; padding: 20px 0; display: flex; justify-content: center; align-items: flex-start; margin-bottom: 40px;}
section.filter .filters li {border: 1px solid var(--brown); display: inline; margin: 0 10px; padding: 10px 15px; font-size: 15px; line-height: 15px; color: var(--dark); font-weight: 400; cursor: pointer; text-transform: uppercase;}
section.filter .filters li:hover {color: var(--white); background: var(--brown); border: 1px solid var(--brown);}
section.filter .filters li.active {border: 1px solid var(--brown);}
section.filter .single-content {margin: 20px 10px; background: rgba(243,239,232,1);}
/*section.filter .single-content:hover {opacity: .7;}*/
section.filter .single-content a {padding-bottom: 20px; display: block; text-decoration: none; min-height: 480px;}
section.filter .single-content:hover {background: rgba(243,239,232,1);}
section.filter .single-content h4 {font-size: 15px; text-align: center; line-height: 25px; font-weight: 600;}
section.filter .single-content p {font-size: 15px; text-align: center; line-height: 25px; font-weight: 400; margin: 0 auto; max-width: 385px;}
section.filter .single-content a.images {position: relative; transition: all .5s;}
section.filter .single-content img {max-width: 390px; height: 100%; margin-bottom: 15px;}
section.filter .single-content img.first {display: block;}
section.filter .single-content img.second {display: none;}
section.filter .single-content a.images:hover img.first {display: none; transition: all .5s;}
section.filter .single-content a.images:hover img.second {display: block; transition: all .5s;}

/*** Call to Action ***/
.box-cta {background-repeat: no-repeat !important; background-position: center !important; background-size: cover !important; padding: 10% 0; margin: 5% 0;}
.box-cta h2 {color: var(--white);}

/*** Altre collezioni ***/
.altre-collezioni {margin: 5% 0 10%;}
.altre-collezioni span {font-size: 85px; text-transform: uppercase; font-family: 'Playfair Display', serif; font-weight: 400; text-align: center; display: block;}
.altre-collezioni h2 {font-size: 40px; text-align: center;}
.altre-collezioni .box {background-position: center !important; background-repeat: no-repeat !important; background-size: cover !important; min-height: 600px; display: flex; justify-content: center; flex-direction: column; align-items: center; text-align: center; padding: 0 70px;}
.altre-collezioni .box p {font-family: 'Playfair Display', serif; font-size: 50px; line-height: 60px; color: var(--white);}

/*** Dettaglio prodotto ***/
.single-product {margin: 87px 0 10%;}
.single-product .gallery {list-style: none; background: rgba(187,198,188,.15);}
.single-product .gallery li {list-style: none;}
.single-product h3 {color: var(--grey);}
.single-product h1 {font-family: "Karla", sans-serif; text-transform: uppercase; margin-top: 10px;}
.single-product span.price {font-size: 30px; display: block; margin-top: 20px;}
.single-product .video video {width: 100%;}

/*** Prodotti correlati ***/
.box-correlati {padding-bottom: 10%;}
.box-correlati h2 {font-size: 40px;}
.box-correlati .multiple-items {margin-top: 40px;}
.box-correlati .box {margin: 0 10px; background: rgba(243,239,232,1);}
.box-correlati .box a {padding-bottom: 50px; display: block; text-decoration: none;}
.box-correlati .box:hover {background: rgba(243,239,232,1); opacity: .7;}
.box-correlati .box h4 {font-size: 15px; text-align: center; line-height: 25px;}
.box-correlati .slide-arrow.prev-arrow.slick-arrow,
.box-correlati .slide-arrow.next-arrow.slick-arrow {position: absolute; right: 0; top: 0; height: 100%; border: none; background: transparent; font-size: 30px; color: var(--black); font-weight: 300 !important; padding: 0 15px;}
.box-correlati .slide-arrow.prev-arrow.slick-arrow {left: -45px; z-index: 999; right: auto;}
.box-correlati .slide-arrow.next-arrow.slick-arrow {left: auto; z-index: 999; right: -45px;}

/*** Header Chi siamo ***/
.header-chisiamo {height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; background-position: center !important; background-size: cover !important; background-repeat: no-repeat !important;}
.header-chisiamo .overlay {position: absolute; width: 100%; height: 100%; background: rgba(190,203,169,.5);}
.header-chisiamo h2 {color: var(--white); max-width: 80%; margin-left: auto; margin-right: auto; z-index: 999; position: relative; font-size: 60px; line-height: 60px;}

/*** Citazione ***/
.box-citazione {background: rgba(141,106,81,.15); /*background-repeat: no-repeat !important; background-position: 115% 65% !important;*/ padding: 135px 0; text-align: center;}
.box-citazione p {font-family: 'Playfair Display', serif; font-size: 40px; line-height: 50px; color: var(--black);}
.box-citazione img {max-width: 290px; margin-top: 40px;}

/*** Carosello ***/
section.carousel {height: 60vh;}
section.carousel .box {height: 60vh; position: relative; background-position: center !important; background-size: cover !important; background-repeat: no-repeat !important;}
section.carousel .box .overlay {position: absolute; width: 100%; height: 100%; background: rgba(190,203,169,.75);}
section.carousel .box {display: flex; justify-content: center; align-items: center; flex-direction: column;}
section.carousel .box h2, section.carousel .box p, section.carousel .box ul {position: relative; z-index: 999; max-width: 40%; color: var(--white);}
section.carousel .box h2 {}
section.carousel .box p {font-size: 20px; line-height: 30px; text-align: center; margin-top: 20px;}
section.carousel .box ul {font-size: 20px; line-height: 30px; margin-top: 20px;}
section.carousel .slide-arrow.prev-arrow.slick-arrow,section.carousel .slide-arrow.next-arrow.slick-arrow {position: absolute; right: 0; top: 50%; margin-top: -55px;  border-radius: 0; width: 60px; height: 120px; font-size: 120px; line-height: 120px; border: none; background: 0 0; padding: 0; color: rgba(255,255,255,.8);}
section.carousel .slide-arrow.prev-arrow.slick-arrow:hover,section.carousel .slide-arrow.next-arrow.slick-arrow:hover {background: 0 0; color: #fff;}
section.carousel .slide-arrow.prev-arrow.slick-arrow {left: 100px; z-index: 999; right: auto}
section.carousel .slide-arrow.next-arrow.slick-arrow {right: 100px;}

/*** Box RJC ***/
.box-rjc {background: var(--grey); padding: 7% 0;}
.box-rjc img {filter: brightness(0) invert(1);}
.box-rjc h3 {font-size: 40px; line-height: 50px; color: var(--white);}
.box-rjc p {color: var(--white);}

/*** Header Negozi ***/
.header-negozi {height: 100vh; display: flex; align-items: center; justify-content: center; text-align: center; position: relative;}
.header-negozi .overlay {position: absolute; width: 100%; height: 100%; background: rgba(187,198,188,.85);}
.header-negozi h2 {color: var(--white); max-width: 80%; margin-left: auto; margin-right: auto; z-index: 999; position: relative;}

/*** FILTER Negozi ***/
section.filter-negozi {padding: 5% 0;}
section.filter-negozi h2 {font-size: 40px;}
section.filter-negozi .filters {width: 100%; text-align: center;}
section.filter-negozi .filters ul {list-style: none; padding: 20px 0; margin-bottom: 40px;}
section.filter-negozi .filters li {border: 1px solid var(--brown); display: block; margin: 20px 0; padding: 20px 0; font-size: 15px; line-height: 15px; font-weight: 600; color: var(--black); cursor: pointer; width: 70%;}
section.filter-negozi .filters li:hover {color: var(--white); background: var(--brown); border: 1px solid var(--brown);}
section.filter-negozi .filters li.active {border: 1px solid var(--brown);}
section.filter-negozi .single-content {margin: 0 0 10px; background: rgba(244,246,244,1); padding: 30px; width: 100%;}
section.filter-negozi .single-content h4 {font-family: 'Playfair Display', serif; font-size: 15px; font-weight: 600; line-height: 25px; float:left; text-transform: none; width: 65%;}
section.filter-negozi .single-content p {font-size: 15px; line-height: 25px; text-transform: uppercase; float:left; width: 65%; margin-top: 0;}
section.filter-negozi .single-content a {float: right; margin-top: -20px;}

/*** Pagina Contatti ***/
.map {max-height: 400px;}
.map iframe {width: 100%; max-height: 400px;}
.box-form {background: var(--grey); padding: 5% 0;}
.box-form h2 {font-size: 40px; line-height: 50px; color: var(--white);}
.box-form p {color: var(--white);}
.box-form .form-control {border: 1px solid var(--white); border-radius: 0}

/*** Pagina Blog ***/
.list-blog {padding: 0 0 7% 0;}
.list-blog .box {background: rgba(187,198,188,.3); padding: 15px;}
.list-blog .box .date {font-size: 14px; font-weight: 600; text-transform: uppercase; margin-top: 15px;}

/*** Single Blog ***/
.detail-blog {padding: 5% 0 7%;}
.detail-blog img {max-width: 80%;}
.detail-blog .date {font-size: 14px; font-weight: 600; text-transform: uppercase; margin-top: 15px;}
.detail-blog h3 {margin-top: 15px;}
.detail-blog .nav {margin-top: 35px; display: flex;}
.detail-blog .nav .left, .detail-blog .nav .right {line-height: 40px; width: 50%; display: flex; flex-direction: column;}
.detail-blog .nav .left {justify-content: flex-start;}
.detail-blog .nav .right {justify-content: end;}
.detail-blog .nav a {display: flex; line-height: 40px; font-size: 16px; font-weight: 700; color: var(--black); text-decoration: none;}
.detail-blog .nav .left i, .detail-blog .nav .right i {background: var(--black); color: var(--white); font-size: 30px; border-radius: 50%; width: 40px; height: 40px; display: block; line-height: 40px; text-align: center; font-size: 16px;}
.detail-blog .nav .left i {float: left; margin-right: 10px;}
.detail-blog .nav .right i {float: right; margin-left: 10px;}
.detail-blog .nav .left a:hover i, .detail-blog .nav .right a:hover i {opacity: .7;}
.detail-blog .nav .right {text-align: right; align-items: end;}
.detail-blog .nav .fa-arrow-left:before {margin-left: 3px;}
.detail-blog .nav .fa-arrow-right:before {margin-left: -3px;}

.widget h4 {font-size: 20px; line-height: 22px;}
.widget ul {list-style: none; margin: 10px 0 0; padding: 0; font-size: 13px;}
.widget ul li {margin-top: 10px;}
.widget ul li a {color: var(--black); text-decoration: none; font-size: 15px;}
.widget ul li span {font-size: 13px;}
.widget .tagcloud a {margin-bottom: 10px; font-size: 15px !important;}

.search form input.form-control {border: none; border-radius: 25px; background: rgba(245,245,245,1); height: 50px; padding: 0 20px; color: var(--dark); width: 90%; position: relative; font-size: 14px;}
.search .input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {border-top-right-radius: 25px; border-bottom-right-radius: 25px;}
.search form input.btn.btn-md {position: absolute; border-radius: 25px; background: var(--black); width: 50px; height: 50px; right: 0; z-index: 999;}
.search .input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {border-top-left-radius: 25px; border-bottom-left-radius: 25px;}

/*** Header Single Blog ***/
.header-blog {height: 50vh; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; background-position: center !important; background-size: cover !important; background-repeat: no-repeat !important;}
.header-blog .overlay {position: absolute; width: 100%; height: 100%; background: rgba(190,203,169,.80);}
.header-blog h2 {color: var(--white); max-width: 80%; margin-left: auto; margin-right: auto; z-index: 999; position: relative;}
.header-blog h3 {color: var(--white); max-width: 80%; margin-left: auto; margin-right: auto; z-index: 999; position: relative; margin-top: 15px;}

/*** Back to top ***/
#btn-back-to-top {position: fixed; bottom: 25px; right: 20px; display: none; z-index: 9999; width: 55px; height: 55px;}
#btn-back-to-top:hover {transition: all .5s; bottom: 25px;}
#btn-back-to-top.btn.btn-danger {color: var(--white); background: var(--black); border: 1px solid var(--white); border-radius: 50%; box-shadow: 0 0 1px 0px white inset, 0 0 1px 0px white;}
#btn-back-to-top.btn.btn-danger:hover {color: var(--black); background: var(--white); border: 1px solid var(--black);}


.section-img-laterale {
    color: #333;
	overflow-x: hidden;
}

.section-img-laterale .flex {
    display: flex;
    flex-wrap: wrap;
}

.section-img-laterale .col-text {
    flex: 1 1 48%;
    padding: 20px;
}

.section-img-laterale .col-img {
    flex: 1 1 48%;
    padding: 20px;
}
.section-img-laterale .immagine-grande {
	width: 100%;
	object-fit: contain;
	max-height: 600px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.section-img-laterale h2 {
	font-family: "Karla", sans-serif !important;
    font-size: 1.5rem;
	text-transform: uppercase;
    margin-bottom: 20px;
	text-align: center;
}
.section-img-laterale .text p {
	font-size: 15px;
}

.section-img-laterale .text {
	font-size: 15px;
    margin-bottom: 20px;
}

.section-img-laterale .img-firma {
	max-width: 65%;
	margin-top: 20px;
}

.section-testo-img img {
	filter: none;
}


.section-testo-img .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.section-testo-img .col-text {
    flex: 0 0 50%;
    padding: 20px;
}

.section-testo-img .col-img {
    flex: 0 0 50%;
    padding: 20px;
}


.section-flex .img-singola {
	width: 100%;
	object-fit: contain;
	max-height: 600px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.section-flex .img-singola-before {
	margin-bottom: 2rem;
}

.section-flex .flex {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.section-flex .col-a,
.section-flex .col-b {
    flex: 1 1 50%;
    padding: 20px;
}


.section-flex.invert .col-a {
    order: 2;
}

.section-flex.invert .col-b {
    order: 1;
}

.section-flex .video-wrap video {
    width: 70%;
    height: auto;
}

.swiper {
    width: 70%;
	height: auto;
}

.swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
}
.swiper-button.swiper-button-next::after,
.swiper-button.swiper-button-prev::after {
    font-size: 1.4rem;
	color: white !important;
}
.swiper-button path{
	fill: white !important;
}
.swiper-pagination-bullet-active {
	background: #bbc6bc !important;
}

.section-above {
    position: relative;
    overflow: hidden;
    color: #fff; /* testo bianco di default */
}

.section-above .above-bg {
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 0;
}

.section-above .video-bg video,
.section-above .video-bg iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-above .above-content {
    position: relative;
    z-index: 2;
}
.section-above .above-title {
	color: var(--colore_titolo);
	font-size: 45px;
	line-height: 55px;
	margin-bottom: 15px;
}

.section-above .custom-description * {
    color: var(--colore_testo) !important;
}

.section-above .custom-description p {
	max-width: 80%;
	margin: auto;
}



.section-above video {
	height: 100% !important;
}

.section-citazioni {
	overflow-x: hidden;
}
